<table border="0" cellpadding="2" cellspacing="0" width="100%"><tr><td class="menu">
<table border="0" width="100%">
<tr>

<?php
/* Horde navbar items. */
if (Auth::getAuth()) {
    if ($registry->getParam('status', 'horde') == 'active') {
        Menu::printItem(Horde::applicationUrl('portal.php'), _("Home"), 'horde.gif');
    }

    if (Auth::isAdmin()) {
        Menu::printItem(Horde::applicationUrl('admin/'), _("Administration"), 'administration.gif');
        Menu::printItem(Horde::applicationUrl('admin/setup.php'), _("Configuration"), 'administration.gif');
    }

    if (($conf['prefs']['driver'] != '') && ($conf['prefs']['driver'] != 'none')) {
        Menu::printItem(Horde::applicationUrl('prefs.php'), _("Options"), 'prefs.gif');
    }
} else {
    Menu::printItem(Horde::url('login.php'), _("Log in"), 'login.gif');
}

/* Online Help. */
if ($help_link = Help::listLink('horde')) {
    Menu::printItem($help_link, _("Help"), 'manual.gif');
}
?>
<td width="100%">&nbsp;</td>
</tr></table></td></tr></table><br />
